

var platform			= process.platform;

var version				= process.versions.modules;

var architecture		= process.arch;

var betterSqliteVersion	= "8.1.0";

console.log( platform );

console.log( version );

console.log( architecture );



var filename	= "better-sqlite3-v"+ betterSqliteVersion +"-node-v" + version + "-" + platform + "-" + architecture + ".tar.gz";

console.log(filename);

//better-sqlite3-v8.1.0-node-v108-linux-x64.tar.gz

//better-sqlite3-v8.1.0-node-v108-linux-x64.tar.gz